<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="88c813d3-0d24-4d4a-831b-ee372576746c" name="Default" comment="">
<<<<<<< Updated upstream
      <change afterPath="$PROJECT_DIR$/footer.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/menu.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/index.php" afterDir="false" />
=======
      <change afterPath="$PROJECT_DIR$/buscar.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/album-profile.php" beforeDir="false" afterPath="$PROJECT_DIR$/album-profile.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/new-artists.php" beforeDir="false" afterPath="$PROJECT_DIR$/new-artists.php" afterDir="false" />
>>>>>>> Stashed changes
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
<<<<<<< Updated upstream
      <file leaf-file-name="conexion.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/conexion.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="30">
              <caret line="2" lean-forward="true" selection-start-line="2" selection-end-line="2" />
=======
      <file leaf-file-name="index.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="1" column="4" selection-end-line="2" selection-end-column="2" />
>>>>>>> Stashed changes
            </state>
          </provider>
        </entry>
      </file>
<<<<<<< Updated upstream
      <file leaf-file-name="index.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="264">
              <caret line="82" column="5" lean-forward="true" selection-start-line="82" selection-start-column="5" selection-end-line="82" selection-end-column="5" />
=======
      <file leaf-file-name="artist-profile.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/artist-profile.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="216">
              <caret line="212" column="34" lean-forward="true" selection-start-line="212" selection-start-column="34" selection-end-line="212" selection-end-column="34" />
>>>>>>> Stashed changes
            </state>
          </provider>
        </entry>
      </file>
<<<<<<< Updated upstream
      <file leaf-file-name="footer.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/footer.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="660">
              <caret line="44" column="7" selection-start-line="44" selection-start-column="7" selection-end-line="44" selection-end-column="7" />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="menu.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/menu.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2340">
              <caret line="156" column="11" selection-start-line="156" selection-start-column="11" selection-end-line="156" selection-end-column="11" />
=======
      <file leaf-file-name="album-profile.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/album-profile.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="442">
              <caret line="248" column="79" selection-start-line="248" selection-start-column="79" selection-end-line="248" selection-end-column="79" />
>>>>>>> Stashed changes
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>weekn</find>
<<<<<<< Updated upstream
      <find>cone</find>
=======
      <find>busca</find>
>>>>>>> Stashed changes
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/artist-profile.php" />
        <option value="$PROJECT_DIR$/conexion.php" />
        <option value="$PROJECT_DIR$/buscar.php" />
        <option value="$PROJECT_DIR$/index.php" />
        <option value="$PROJECT_DIR$/new-artists.php" />
<<<<<<< Updated upstream
        <option value="$PROJECT_DIR$/menu.php" />
        <option value="$PROJECT_DIR$/js/footer.php" />
        <option value="$PROJECT_DIR$/index.php" />
=======
        <option value="$PROJECT_DIR$/album-profile.php" />
>>>>>>> Stashed changes
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodePackageJsonFileManager">
    <packageJsonPaths />
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-1" />
    <option name="width" value="1368" />
    <option name="height" value="741" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="DAIW" type="b2602c69:ProjectViewProjectNode" />
              <item name="DAIW" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="DAIW" type="b2602c69:ProjectViewProjectNode" />
              <item name="DAIW" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="88c813d3-0d24-4d4a-831b-ee372576746c" name="Default" comment="" />
      <created>1530754257125</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1530754257125</updated>
<<<<<<< Updated upstream
      <workItem from="1530754258320" duration="3705000" />
      <workItem from="1530760881540" duration="2363000" />
=======
      <workItem from="1530754258320" duration="7917000" />
      <workItem from="1530762305257" duration="2595000" />
>>>>>>> Stashed changes
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
<<<<<<< Updated upstream
    <option name="totallyTimeSpent" value="6068000" />
=======
    <option name="totallyTimeSpent" value="10512000" />
>>>>>>> Stashed changes
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="0" width="1368" height="741" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.18008785" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
<<<<<<< Updated upstream
      <window_info anchor="bottom" id="Event Log" order="7" side_tool="true" visible="true" weight="0.3296875" />
      <window_info anchor="right" id="Database" order="3" />
      <window_info anchor="bottom" id="Database Changes" order="7" show_stripe_button="false" />
=======
      <window_info anchor="bottom" id="Event Log" order="7" side_tool="true" />
      <window_info anchor="right" id="Database" order="3" />
      <window_info anchor="bottom" id="Database Changes" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="7" />
>>>>>>> Stashed changes
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Terminal" order="7" />
<<<<<<< Updated upstream
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info id="Favorites" order="2" side_tool="true" />
=======
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
>>>>>>> Stashed changes
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
<<<<<<< Updated upstream
=======
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
>>>>>>> Stashed changes
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Find" order="1" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
<<<<<<< Updated upstream
    <entry file="file://$PROJECT_DIR$/new-artists.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/conexion.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="30">
          <caret line="2" lean-forward="true" selection-start-line="2" selection-end-line="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3720">
          <caret line="248" column="44" lean-forward="true" selection-start-line="248" selection-start-column="44" selection-end-line="262" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/album-profile.php">
=======
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="4" lean-forward="true" selection-end-line="2" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/buscar.php">
>>>>>>> Stashed changes
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="19" column="21" lean-forward="true" selection-start-line="19" selection-start-column="21" selection-end-line="19" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/registrarusuario.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="6" lean-forward="true" selection-start-line="10" selection-start-column="6" selection-end-line="10" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/signup.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="79" lean-forward="true" selection-start-line="15" selection-start-column="79" selection-end-line="15" selection-end-column="79" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/artist-profile.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="629">
          <caret line="37" column="15" lean-forward="true" selection-start-line="37" selection-start-column="15" selection-end-line="37" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/new-artists.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/conexion.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="30">
          <caret line="2" lean-forward="true" selection-start-line="2" selection-end-line="2" />
        </state>
      </provider>
    </entry>
<<<<<<< Updated upstream
    <entry file="file://$PROJECT_DIR$/menu.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2340">
          <caret line="156" column="11" selection-start-line="156" selection-start-column="11" selection-end-line="156" selection-end-column="11" />
=======
    <entry file="file://$PROJECT_DIR$/signin.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/signup.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="79" lean-forward="true" selection-start-line="15" selection-start-column="79" selection-end-line="15" selection-end-column="79" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="4" selection-end-line="2" selection-end-column="2" />
>>>>>>> Stashed changes
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/footer.php">
      <provider selected="true" editor-type-id="text-editor">
<<<<<<< Updated upstream
        <state relative-caret-position="660">
          <caret line="44" column="7" selection-start-line="44" selection-start-column="7" selection-end-line="44" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="82" column="5" lean-forward="true" selection-start-line="82" selection-start-column="5" selection-end-line="82" selection-end-column="5" />
=======
        <state relative-caret-position="272">
          <caret line="197" selection-start-line="197" selection-end-line="197" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/buscar.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="67">
          <caret line="19" column="21" lean-forward="true" selection-start-line="19" selection-start-column="21" selection-end-line="19" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/registrarusuario.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="6" lean-forward="true" selection-start-line="10" selection-start-column="6" selection-end-line="10" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/artist-profile.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="212" column="34" lean-forward="true" selection-start-line="212" selection-start-column="34" selection-end-line="212" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/album-profile.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="248" column="79" selection-start-line="248" selection-start-column="79" selection-end-line="248" selection-end-column="79" />
>>>>>>> Stashed changes
        </state>
      </provider>
    </entry>
  </component>
</project>